<?php
	require_once('session.php');
    
    $whatsapp1 = $_POST['whatsapp1'];
    $whatsapp2 = $_POST['whatsapp2'];
    $facebooklist = $_POST['facebooklist'];
    $query = mysqli_query($conn,"UPDATE `tb_chatme` SET `whatsapp1` = '$whatsapp1',
                                                        `whatsapp2` = '$whatsapp2',
                                                        `facebooklist` = '$facebooklist'
                                                        WHERE cuid = 1") or die(mysqli_error());
    header('location:../chatme/?notif=1');
?>